.validation-errors {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
}
.validation-errors p {
    color: red;
}
.bg-white {
    background-color: whitesmoke;
    margin-bottom: 15px;
}
.bg-gray {    
    background-color: #c3c3c3;
}
.bg-green {    
    background-color: #e6a129;
}
.bg-lightgreen {
    background-color: #e9b356;    
}
.bg-red {
    background-color: #a52b2b;
}
.border-style {
    border: 3px solid black;
    -moz-border-radius-topright: 30px;
    -webkit-border-top-right-radius: 30px;
    border-top-right-radius: 30px;
    -moz-border-radius-bottomleft: 30px;
    -webkit-border-bottom-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
.border-style-light {
    border: 2px solid black;
    -moz-border-radius-topright: 15px;
    -webkit-border-top-right-radius: 15px;
    border-top-right-radius: 15px;
    -moz-border-radius-bottomleft: 15px;
    -webkit-border-bottom-left-radius: 15px;
    border-bottom-left-radius: 15px;
}
.noborder-style {    
    -webkit-border-top-right-radius: 30px;
    border-top-right-radius: 30px;
    -moz-border-radius-bottomleft: 30px;
    -webkit-border-bottom-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
.button {
    color: #000;
    text-decoration: none;
    width: 240px;
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    appearance: button;
    -moz-appearance: button; /* Firefox */
    -webkit-appearance: button; /* Safari and Chrome */
}
.button a {
    color: #000;
    text-decoration: none;
}
.button-back {
    float: right;
    color: #000;
    text-decoration: none;
    width: 60px;
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    appearance: button;
    -moz-appearance: button; /* Firefox */
    -webkit-appearance: button; /* Safari and Chrome */
}
.button-back a {
    color: #000;
    text-decoration: none;
}
.eshop-category-image-holder {
    width: 290px;
    height: 290px;
    margin: 9px;
    overflow: hidden;
    z-index: 6;
}
.eshop-category-image-holder img {
    width: 290px;
    height: 290px;
    -moz-border-radius-topright: 28px;
    -webkit-border-top-right-radius: 28px;
    border-top-right-radius: 28px;
    -moz-border-radius-bottomleft: 28px;
    -webkit-border-bottom-left-radius: 28px;
    border-bottom-left-radius: 28px;
}
.list-holder {
    width: 298px;
    margin: 9px;
    -moz-border-radius-topright: 27px;
    -webkit-border-top-right-radius: 27px;
    border-top-right-radius: 27px;
    -moz-border-radius-bottomleft: 27px;
    -webkit-border-bottom-left-radius: 27px;
    border-bottom-left-radius: 27px;
    overflow: hidden;
    z-index: 6;
}
.search-holder {
    float: left;
    width: 100%;
    margin-bottom: 15px;
    z-index: 6;
}
.search-list{
    float: left;
    width: 33%;
    margin-bottom: 15px;
}
.search-holder-text {
    float: left;
}
.search-number-holder {
    float: right;
    width: 40px;
    height: 40px;
    border: 4px solid black;
    margin-left: 10px;
    -moz-border-radius-topright: 27px;
    -webkit-border-top-right-radius: 27px;
    border-top-right-radius: 27px;
    -moz-border-radius-bottomleft: 27px;
    -webkit-border-bottom-left-radius: 27px;
    border-bottom-left-radius: 27px;
}
.selected {
    background-color: #e9b356;    
}
.search-number {
    padding-left: 14px;
    padding-top: 8px;
    font-size: 16px;
    font-weight: bold;
}
.product-title {
    font-weight: bold;
}
.product-var1 {
    float: left;
    width: 310px;
    margin: 0 10px 10px 0;
}
.product-var2 {
    float: left;
    width: 200px;
    margin: 0 10px 10px 0;
}
.product-imageholder {
    float: left;
    margin-right: 10px;
    overflow: hidden;
    z-index: 39;
}
/* Nastavíme velikost imageholderu v závislosti na okolí */
.product-var1 .product-imageholder, .product-var1 .product-image {
    width: 100px;
    height: 200px;
}
.product-var2 .product-imageholder, .product-var2 .product-image {
    width: 200px;
    height: 200px;    
}
.cart-table .product-imageholder, .product-table .product-imageholder {
    width: 100px;
    height: 100px;
    margin-bottom: 10px;
}
.cart-table .product-imageholder img, .product-table .product-imageholder img {
    width: 100px; 
}
.cart-table h3 {
    color: #C70606;
}

.product-image {     
    z-index: 40;
}
.product-imageholder-big {
    float: left;
    width: 400px;
    overflow: hidden;
    z-index: 50;
}
.product-image-big {    
    width: 300px;
    height: 600px;
    -moz-border-radius-topright: 27px;
    -webkit-border-top-right-radius: 27px;
    border-top-right-radius: 27px;
    -moz-border-radius-bottomleft: 27px;
    -webkit-border-bottom-left-radius: 27px;
    border-bottom-left-radius: 27px;
    z-index: 40;
}
.product-info-holder {
    height: 176px;
}
.product-text-holder {
    overflow: hidden;
}
.product-text-holder-big {
    width: 590px;
}
.cart-table {
    width: 100%;
    border-spacing: 0px;
    border-collapse: collapse;
    margin-bottom: 20px;
}
.product-image-small {    
    width: 100px;
    height: 200px;
    -moz-border-radius-topright: 27px;
    -webkit-border-top-right-radius: 27px;
    border-top-right-radius: 27px;
    -moz-border-radius-bottomleft: 27px;
    -webkit-border-bottom-left-radius: 27px;
    border-bottom-left-radius: 27px;
}
.product-table {
    border-spacing: 0px;
}
.product-table thead td{
    font-size: 12px;
}
.product-table td {
    vertical-align: top;
    padding: 5px;
}
.product-table .dark {

}
.product-table .light {
    background-color: #66cb66;
}
.cart-image {
    position: absolute;
    top: 50px;
    left: 0px;
    width: 100px;
    height: 100px;
    z-index: 141;
}
.cart-number {
    position: absolute;
    font-weight: bold;
    font-size: 28px;
    top: 80px;
    left: 40px;
    z-index: 142;    
}
.cart-image-small {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 50px;
    height: 50px;
    z-index: 41;
}
.cart-number-small {
    margin-top: 5px;
    font-weight: bold;
    font-size: 22px;
    z-index: 42;    
}
.r-align {
    text-align: right;
}
.formorder {
    width: 600px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}
.formorder .textbox {
    width: 90%;
}
#fieldset-diffform, #fieldset-companyform {
    display: none;  
}
#fieldset-diffform, #fieldset-companyform, #fieldset-nameform {
    width: 100%; 
    border: none;
}
.order-status {

}
.order-status .prijata {
    background-color: #83be7b;
}
.order-status .vrizeni {
    background-color: #DEAF90;
}
.order-status .odeslana {
    background-color: #DEDE48;
}
.order-status .zaplacena {
    background-color: #7CC343;
}
.order-status .zrusena {
    background-color: #EC7D41;
}
.order-description {
    padding: 10px 10px 0 10px;
    font-size: 14px;
}